MyEclipse: MyEclipse 3.8.4 for Eclipse 3.1M7 Now Available

support-scott - May 18, 2005 - 02:34 PM
Post subject: MyEclipse 3.8.4 for Eclipse 3.1M7 Now Available
On 5/17 we updated the download of MyEclipse 3.8.4 Beta for Eclipse 3.1 to support the Eclipse 3.1M7 build. Those needing M7 support will need to download the latest release since prior builds will not work on M7. Also note that the new build will not work for prior Eclipse 3.1 milestones; it is for Eclipse 3.1M7 only.
All times are GMT - 6 Hours
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits